RubyGems Navigation menu

activerecord-postgresql-citext 0.2.0

citext support for rails

Versionen:

  1. 0.2.0 - June 15, 2015 (7,5 KB)
  2. 0.1.0 - December 30, 2013 (6,5 KB)
  3. 0.0.1 - September 30, 2013 (6,5 KB)

Runtime Abhängigkeiten (2):

activerecord < 4.2.0, >= 4.0.0
pg >= 0

Development Abhängigkeiten (2):

rake >= 0
rspec = 2.14.1

Besitzer:

Autoren:

  • Braintree

SHA 256-Prüfsumme:

b42ba2979e2f65287e7140d0ee023e278fc461fc03ceeb224eccc4c992ff353d

Downloads insgesamt 60.349

Für diese Version 22.656

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: